package libunity9 7.1.4+16.10.20160516-0ubuntu1 failed to install/upgrade: trying to overwrite shared '/usr/bin/unity-scope-loader', which is different from other instances of package libunity9:i386

Bug #1709334 reported by Lars Niesen on 2017-08-08
28
This bug affects 5 people
Affects Status Importance Assigned to Milestone
libunity (Ubuntu)
Undecided
Unassigned

Bug Description

there is just the error messagebox. nothing else.

ProblemType: Package
DistroRelease: Ubuntu 17.04
Package: libunity9 7.1.4+16.10.20160516-0ubuntu1
ProcVersionSignature: Ubuntu 4.10.0-30.34-generic 4.10.17
Uname: Linux 4.10.0-30-generic x86_64
ApportVersion: 2.20.4-0ubuntu4.5
Architecture: amd64
Date: Tue Aug 8 14:42:16 2017
DuplicateSignature:
 package:libunity9:7.1.4+16.10.20160516-0ubuntu1
 Unpacking libunity9:i386 (7.1.4+16.10.20160516-0ubuntu1) ...
 dpkg: error processing archive /tmp/apt-dpkg-install-WExc8X/199-libunity9_7.1.4+16.10.20160516-0ubuntu1_i386.deb (--unpack):
  trying to overwrite shared '/usr/bin/unity-scope-loader', which is different from other instances of package libunity9:i386
ErrorMessage: trying to overwrite shared '/usr/bin/unity-scope-loader', which is different from other instances of package libunity9:i386
InstallationDate: Installed on 2017-08-07 (1 days ago)
InstallationMedia: Ubuntu 17.04 "Zesty Zapus" - Release amd64 (20170412)
RelatedPackageVersions:
 dpkg 1.18.10ubuntu2
 apt 1.4
SourcePackage: libunity
Title: package libunity9 7.1.4+16.10.20160516-0ubuntu1 failed to install/upgrade: trying to overwrite shared '/usr/bin/unity-scope-loader', which is different from other instances of package libunity9:i386
UpgradeStatus: No upgrade log present (probably fresh install)

Lars Niesen (tripple-trabble) wrote :
tags: removed: need-duplicate-check
dino99 (9d9) wrote :
Changed in libunity (Ubuntu):
status: New → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers